/* CSS Document */
body {  
	margin: 0;
	padding: 0;
	font: 12px;
	font-family:Tahoma, sans-serif, "MS Sans Serif";
}
/*
.bg_login
{
	background-image: url(../../../images/bg/bg_login.jpg);
	width: 210px;
	height: 200px;
	background-repeat: no-repeat;
}

.link_topbar
{
	font-family: "MS Sans Serif";
    font-size:12px;
    font-weight:normal;
    color:ffffff;
    text-decoration: none;
}

a.link_topbar:link, a.link_topbar:visited {
	color: ffffff;
	text-decoration: none;	
}

a.link_topbar:hover {
	color: red;
	text-decoration: underline;
}
*/
.font_header
{
	font-family: "MS Sans Serif";
    font-size:15px;
    font-weight:bold;
    color:black;
 
}
.font_default
{
	font-family: "MS Sans Serif";
    font-size:11px;
    font-weight:normal;
    color:white;
    text-decoration:none;
    }
.font_default1
{
	font-family: "MS Sans Serif";
    font-size:11px;
    font-weight:normal;
    color:red;
    text-decoration:underline;
}
.font_default3
{
	font-family: "MS Sans Serif";
    font-size:9px;
    font-weight:normal;
    color:red;
    text-decoration:none;
}
.font_default4
{
	font-family: "MS Sans Serif";
    font-size:9px;
    font-weight:normal;
    color:green;
    text-decoration:none;
}
.font_link
{
	font-family: "MS Sans Serif";
    font-size:12px;
    font-weight:normal;
    color:black;
    text-decoration:underline;
}
.font_textbox
{
	font-family: "MS Sans Serif";
    font-size:16px;
    font-weight:normal;
    color:blue;
    text-decoration:none;
	margin-left: 3px;
}
.font_dropdown
{
	font-family: 'Tahoma';
	font-size: 16px;
	color: #CC6600;
	margin-left: 0px;
}
.font_button
{
	font-family: Tahoma;
	font-size: small
}